VMWare ESXi 5.1 Hypervisor End of Support

VMWare has scheduled the end of general support of its ESXi 5.0 and ESXi 5.1 hypervisors for August 24th, 2016.

The ESXi hypervisor is software which allows multiple virtual servers to share a single hardware host.

After the end of general support, VMWare will no longer release security updates or provide support for the ESX 5.0 and 5.1 hypervisors.

Unsupported software is vulnerable to outside threats and poses significant security risks.  In accordance with cybersecurity best practice, Tier1Net recommends upgrading all impacted servers to a supported VMWare ESXi hypervisor.

Tier1Net will be reaching out directly to all affected clients to review upgrade options.

If you have any questions, please contact our office at (781)935-8050.

Share:

Leave a Reply

Your email address will not be published. Required fields are marked *

*

HTML tags are not allowed.